Subject: Re: [Taps] TAPS WGLC: draft-ietf-taps-transports-08 - ends Dec 31

From: Aaron Falk <[email-masked]>
Date: Mon, 4 Jan 2016 16:48:22 -0500

WGLC is closed.  We received a couple of reviews and encouragements to
publish.  Given that, combined with the supportive meeting discussion, my
assessment is that this document is approved by the working group.

--aaron

On Tue, Dec 8, 2015 at 9:02 AM, Aaron Falk <[email-masked]> wrote:

> This email announces a TAPS Working Group Last Call (WGLC) on:
>
>         Services provided by IETF transport protocols and congestion
> control mechanisms
>         draft-ietf-taps-transports-08.txt
> <https://datatracker.ietf.org/doc/draft-ietf-taps-transports/>
>
> Due to the timing (many people take time off during the December
> holidays), this WGLC will run for slightly longer than usual - it will be
> for just over 3 weeks, ending at midnight US Eastern (daylight) Time on
> Thursday, December 31st.  Comments should be sent to the [email-masked]
>  list, although purely editorial comments may be sent directly to the
> authors ([email-masked]).
>
> We're looking for at least a couple more reviews during WGLC - please
> email the chair ([email-masked]) if you're interested and willing
> to review this draft (otherwise, we'll have to go "beat the bushes" for
> reviewers).
>
> Thanks,
>
> --aaron
>